Zum Hauptinhalt springen
PUT
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Update association label
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich
toObjectType
string
erforderlich

Body

application/json
associationTypeId
integer<int32>
erforderlich

The unique identifier for the association type.

label
string
erforderlich

A descriptor that provides context about the relationship between associated records.

inverseLabel
string

An optional descriptor for the inverse relationship between associated records.

Antwort

Last modified on April 9, 2026